#invoice-header{border-bottom: 1px solid lightgrey;}
#invoice-body{border-bottom: .5px solid lightgrey;}
.text-small{font-size:small}
h5{font-size: medium;margin: 0;}
body {margin:0;font-family:Source Sans Pro,-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif,apple color emoji,segoe ui emoji,Segoe UI Symbol;font-size:1rem;font-weight:400;line-height:1.5;color:#212529;text-align:left;background-color:#fff
}
#invoice-header h6{font-size:small}
.logo-item{text-transform:uppercase}
#invoice-header h6.text-title{font-size:smaller}
.text-bold{font-weight:700;}
h6{font-size:small}
hr{margin: 0;padding: 0;}
h6.description{margin-bottom: 0;}